:root {
    --color-grau: #a6abba;
    --color-hellgrau: #dedede;
    --color-orange: #f68B1f;
    --color-hover: #574844;
    --color-error: #DA4835;
  }

* {
    /* remove blue highlight color on (some) mobile devices */
      -webkit-tap-highlight-color: rgba(155, 155, 155, 0);
}

*::selection { background-color: #574844; color: #FFFFFF; }

*::-moz-selection { background-color: #574844; color: #FFFFFF; }

/* ----- remove blue color around form elements on focus ----- */
:focus {
    outline: none;
}

/* ----- make new color around form elements on focus ----- */
input:focus,
input:active,
textarea:focus,
textarea:active {
    box-shadow: 0 0 6px rgba(152,209,41, 0.7);
}

body {
    background: #FFFFFF;
    color: #574844;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--color-orange);
}

.h_underline {
    border-bottom-color: #dedede;
}

a,
a:link,
a:visited {
    color: var(--color-orange);
    -webkit-tap-highlight-color: rgba(155, 155, 155, 0);
}

.pagination ul li a,
.pagination ul li a:link,
.pagination ul li a:visited {
    background-color: #dedede;
    color: #574844;
}

.pagination ul li a:hover,
.pagination ul li a:focus,
.pagination ul li a:active {
    background-color: var(--color-orange);
    color: #FFFFFF;
}

.pagination ul li .current,
.pagination ul li .active {
    background-color:var(--color-orange);
    color: #FFFFFF;
}


.nav_main {
	background-color: #dedede;
}

.nav_main .level_1 li a {
	background-color: #dedede;
    color: #574844;
}

.nav_main .level_1 li a:hover,
.nav_main .level_1 li a:focus,
.nav_main .level_1 li a:active {
    background-color:var(--color-orange);
    color: #FFFFFF;
}

.nav_main .level_1 li strong.active,
.nav_main .level_1 li a.trail,
.nav_main .level_1 li strong.trail {
    background-color:var(--color-orange);
    color: #FFFFFF;
}

.nav_main .level_2 li a {
	background-color: #efefef;
	font-weight: 400;
}

.nav_main .level_2 li strong.active,
.nav_main .level_2 li .active,
.nav_main .level_2 li .trail,
.nav_main .level_3 li strong.active,
.nav_main .level_3 li .active,
.nav_main .level_3 li .trail {
    background-color:var(--color-orange);
    color: #FFFFFF;
}

.nav_main .level_2 li a:hover,
.nav_main .level_2 li a:focus,
.nav_main .level_2 li a:active,
.nav_main .level_3 li a:hover,
.nav_main .level_3 li a:focus,
.nav_main .level_3 li a:active {
    background-color:var(--color-orange);
    color: #FFFFFF;
}



/* ----- SIDEBAR ----- */

.sidebar #right .mod_newslist a,
.sidebar #right .mod_newslist a:link,
.sidebar #right .mod_newslist a:visited,
.sidebar #left .mod_newslist a,
.sidebar #left .mod_newslist a:link,
.sidebar #left .mod_newslist a:visited {
    color: var(--color-orange);
}

.sidebar #right .mod_newslist .more a,
.sidebar #left .mod_newslist .more a {
    color: #574844;
    background-color: #dedede;
}

.sidebar #right .mod_newslist .more a:hover,
.sidebar #right .mod_newslist .more a:focus,
.sidebar #right .mod_newslist .more a:active,
.sidebar #left .mod_newslist .more a:hover,
.sidebar #left .mod_newslist .more a:focus,
.sidebar #left .mod_newslist .more a:active {
    background-color: #dedede;
}

/* ----- NEWS ----- */

.calendar-icon .calendar-icon-day {
    background-color: var(--color-orange);
    color: #FFFFFF;
}

.calendar-icon .calendar-icon-month {
    background-color: #dedede;
    color: #574844;
}


.back a,
.back a:link,
.back a:visited {
    color: #FFFFFF;
    background-color: var(--color-orange);
}

.back a:hover,
.back a:focus,
.back a:active {
    background-color: #574844;
}

.mod_newsmenu ul.level_1 li a:hover,
.mod_newsmenu ul.level_1 li a:focus,
.mod_newsmenu ul.level_1 li a:active,
.mod_newsmenu ul.level_1 li a:link:hover,
.mod_newsmenu ul.level_1 li a:link:focus,
.mod_newsmenu ul.level_1 li a:link:active,
.mod_newsmenu ul.level_1 li a:visited:hover,
.mod_newsmenu ul.level_1 li a:visited:focus,
.mod_newsmenu ul.level_1 li a:visited:active {
    color: #574844;
}

/* ----- FORMS ----- */

.ce_form input,
.ce_form textarea,
.ce_comments input,
.ce_comments textarea {
    border-color: #dedede;
    background-color: #dedede;
}
 
.ce_form input:hover,
.ce_form input:focus,
.ce_form input:active,
.ce_form textarea:hover,
.ce_form textarea:focus,
.ce_form textarea:active,
.ce_comments input:hover,
.ce_comments input:focus,
.ce_comments input:active,
.ce_comments textarea:hover,
.ce_comments textarea:focus,
.ce_comments textarea:active {
    background-color: #dedede;
    box-shadow: 0 0 6px rgba(152,209,41, 0.7);
}

.ce_form label,
.ce_comments label {
    color: var(--color-orange);
}

.ce_form select,
.ce_comments select {
    border-color: #dedede;
}

.ce_form .checkbox_container legend,
.ce_comments .checkbox_container legend {
    color: var(--color-orange);
}

.ce_form .checkbox_container input,
.ce_form .checkbox_container label,
.ce_comments .checkbox_container input,
.ce_comments .checkbox_container label {
    color: #574844 !important;
}

.ce_form .submit_container input,
.ce_comments .submit_container input {
    background-color: var(--color-orange);
    color: #FFFFFF;
}

.ce_form .submit_container input:hover,
.ce_form .submit_container input:focus,
.ce_form .submit_container input:active,
.ce_comments .submit_container input:hover,
.ce_comments .submit_container input:focus,
.ce_comments .submit_container input:active {
    background-color: #574844;
    box-shadow: 0 0 6px rgba(152,209,41, 0);
}

.ce_form p.error,
.ce_comments p.error {
    color: var(--color-error);
}

/* ----- EVENTS, CALENDAR ----- */

.mod_calendar thead {
    background-color:var(--color-orange);
}

.mod_calendar thead th a,
.mod_calendar thead th a:link,
.mod_calendar thead th a:visited {
    color: #FFFFFF;
}

.mod_calendar thead > tr:first-child th {
    background-color: var(--color-orange);
}

.mod_calendar td div.header {
    background-color: #cecece;
}

.mod_calendar td div a,
.mod_calendar td div a:link,
.mod_calendar td div a:visited {
    color: #574844;
}

.mod_calendar td div a:hover,
.mod_calendar td div a:focus {
    background-color: var(--color-orange);
    color: #FFFFFF;
}

.mod_calendar td.active {
    background-color: #dedede;
}

.mod_calendar td.today {
    background-color:var(--color-orange);
}

.mod_calendar td.today div.header {
    color: #FFFFFF;
}

.mod_calendar td.today div a {
    color: #FFFFFF;
}

.sidebar .mod_calendar thead th {
    background-color:var(--color-orange);
}

.sidebar .mod_calendar thead th a,
.sidebar .mod_calendar thead th a:link,
.sidebar .mod_calendar thead th a:visited {
    color: #FFFFFF;
}

.sidebar .mod_calendar td a,
.sidebar .mod_calendar td a:link,
.sidebar .mod_calendar td a:visited {
    color: #574844;
}

.sidebar .mod_calendar td a:hover,
.sidebar .mod_calendar td a:focus,
.sidebar .mod_calendar td a:active {
    background-color:var(--color-orange);
    color: #FFFFFF;
}

.sidebar .mod_calendar td.active {
    background-color: #dedede !important;
}

/* ----- BREADCRUMB ----- */
.mod_breadcrumb ul li a {
    transition: all 0.3s ease-in;
}

.mod_breadcrumb ul li a,
.mod_breadcrumb ul li a:link,
.mod_breadcrumb ul li a:visited {
    background-color: #e8e8e8;
    color: #574844;
}

.mod_breadcrumb ul li a:before {
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: #FFFFFF;
}

.mod_breadcrumb ul li a:after {
    border-bottom-color: transparent;
    border-left-color: #e8e8e8;
    border-top-color: transparent;
}

.mod_breadcrumb ul li a:hover,
.mod_breadcrumb ul li a:focus,
.mod_breadcrumb ul li a:active {
    background-color: #a6abba;
    color: #FFFFFF;
}

.mod_breadcrumb ul li a:hover:after,
.mod_breadcrumb ul li a:focus:after,
.mod_breadcrumb ul li a:active:after {
    border-bottom-color: transparent;
    border-left-color: #a6abba;
    border-top-color: transparent;
}

.mod_breadcrumb ul li.active,
.mod_breadcrumb ul li.trial {
    background-color: #a6abba;
    color: #FFFFFF;
}

.mod_breadcrumb ul li.active:before,
.mod_breadcrumb ul li.trial:before {
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: #FFFFFF;
}

.mod_breadcrumb ul li.active:after,
.mod_breadcrumb ul li.trial:after {
    border-bottom-color: transparent;
    border-left-color: #a6abba;
    border-top-color: transparent;
}

/* ----- SITEMAP ----- */

.mod_sitemap ul.level_1 li {
    border-bottom-color: #dedede;
}

.mod_sitemap ul.level_1 li a,
.mod_sitemap ul.level_1 li a:link,
.mod_sitemap ul.level_1 li a:visited {
    color: #574844;
}

.mod_sitemap ul.level_1 li a:hover,
.mod_sitemap ul.level_1 li a:focus,
.mod_sitemap ul.level_1 li a:active {
    color: var(--color-orange);
}

.mod_sitemap ul.level_2 li a,
.mod_sitemap ul.level_2 li a:link,
.mod_sitemap ul.level_2 li a:visited {
    color: #574844;
}

.mod_sitemap ul.level_2 li a:hover,
.mod_sitemap ul.level_2 li a:focus,
.mod_sitemap ul.level_2 li a:active {
    color: var(--color-orange);
}

/* ----- HYPERLINKS ----- */

.ce_download a,
.ce_download a:link,
.ce_download a:visited,
.ce_downloads a,
.ce_downloads a:link,
.ce_downloads a:visited {
    color: #574844;
}

.ce_download a:hover,
.ce_download a:focus,
.ce_download a:active,
.ce_download a:link:hover,
.ce_download a:link:focus,
.ce_download a:link:active,
.ce_download a:visited:hover,
.ce_download a:visited:focus,
.ce_download a:visited:active,
.ce_downloads a:hover,
.ce_downloads a:focus,
.ce_downloads a:active,
.ce_downloads a:link:hover,
.ce_downloads a:link:focus,
.ce_downloads a:link:active,
.ce_downloads a:visited:hover,
.ce_downloads a:visited:focus,
.ce_downloads a:visited:active {
    color: var(--color-orange);
}

.ce_download ul li,
.ce_downloads ul li {
    border-bottom-color: #dedede;
}

.ce_download ul li.download-element,
.ce_downloads ul li.download-element {
    padding-left:2.2rem;
}

.ce_download ul li img,
.ce_downloads ul li img {
    float:left;
    margin-right:.5rem;
}

.ce_download ul li a:link,
.ce_download ul li a:visited,
.ce_downloads ul li a:link,
.ce_downloads ul li a:visited {
    display:block;
    padding:0;
    line-height:2.2rem;
}

.ce_download ul li a:hover,
.ce_download ul li a:focus,
.ce_download ul li a:active,
.ce_downloads ul li a:hover,
.ce_downloads ul li a:focus,
.ce_downloads ul li a:active {
    color:var(--color-orange);
}

/* ----- SEARCH ----- */

.mod_search input,
.mod_search button {
    background: #efefef;
    color: #574844;
}

.mod_search input:hover,
.mod_search input:focus,
.mod_search input:active,
.mod_search button:hover,
.mod_search button:focus,
.mod_search button:active {
    background-color: #dedede;
}

.mod_search input.submit,
.mod_search button.submit {
    background-color: var(--color-orange);
    color: #FFFFFF;
}

.mod_search input.submit:hover,
.mod_search input.submit:focus,
.mod_search input.submit:active,
.mod_search button.submit:hover,
.mod_search button.submit:focus,
.mod_search button.submit:active {
    background-color: #574844;
}

.mod_search input button,
.mod_search button button {
    background-color:var(--color-orange);
}

.mod_search input button:hover,
.mod_search input button:focus,
.mod_search input button:active,
.mod_search button button:hover,
.mod_search button button:focus,
.mod_search button button:active {
    background-color: #574844;
}

.mod_search .relevance {
    color: #574844;
}

.mod_search .highlight {
    color:var(--color-orange);
}

/* ----- HEADER ELEMENTS ----- */

.social-wrapper .social-content .social-fb {
    background-color: #4A6EA9;
}

.social-wrapper .social-content .social-twitter {
    background-color: #33CCFF;
}

.social-wrapper .social-content .social-gplus {
    background-color: #DA4835;
}

.mod_login {
    background: rgba(255, 255, 255, 0.95);
}

.mod_login .formbody label {
    color: #574844;
}

.mod_login .formbody input {
    border-color: #dedede;
}

.mod_login .error {
    color: var(--color-error);
}

.login-container .submit_container .submit {
    background: var(--color-orange);
    color: #FFFFFF;
}

.login-container .submit_container .submit:hover,
.login-container .submit_container .submit:focus,
.login-container .submit_container .submit:active {
    background: #574844;
}

.login-container .login-close {
    color: #574844;
}

.widget-submit button.submit {
    background: var(--color-orange);
    color: #FFFFFF;
}

.widget-submit button.submit:hover,
.widget-submit button.submit:focus,
.widget-submit button.submit:active {
    background: #574844;
}

/* ----- MISC ----- */

.show-mobile .mod_search input.text,
.show-mobile .mod_search .widget-text {
    background-color: #efefef;
}

/* ----- j_colorbox ----- */

#cboxOverlay {
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#cboxLoadedContent {
    border-color: #FFFFFF;
}

#cboxCurrent,
#cboxTitle,
#cboxPrevious {
    color: #574844;
}

#cboxClose,
#cboxNext {
    background-color: #FFFFFF;
}

#cboxClose:hover,
#cboxClose:focus,
#cboxClose:active,
#cboxNext:hover,
#cboxNext:focus,
#cboxNext:active {
    background: #FFFFFF;
}

/* ----- Table ----- */

table th {
    background-color: var(--color-orange);
    color: #FFFFFF;
}

table td {
    background-color: #dedede;
}

table tfoot td {
    background-color:var(--color-orange);
    color: #FFFFFF;
}

/* ----- Teaser Home ----- */

.teaser p:last-child a,
.teaser p:last-child a:link,
.teaser p:last-child a:visited {
    background-color: var(--color-orange);
    color: #FFFFFF;
}

.teaser p:last-child a:hover,
.teaser p:last-child a:focus,
.teaser p:last-child a:active,
.teaser p:last-child a:link:hover,
.teaser p:last-child a:link:focus,
.teaser p:last-child a:link:active,
.teaser p:last-child a:visited:hover,
.teaser p:last-child a:visited:focus,
.teaser p:last-child a:visited:active {
    background-color: #574844;
}


/* ----- Text with Image ----- */
#wrapper .image_container {
    border-color: #FFFFFF;
}

/* ----- Content Slider ----- */

#wrapper .ce_sliderStart .slider-control a,
#wrapper .ce_sliderStart .slider-control a:link,
#wrapper .ce_sliderStart .slider-control a:visited {
    background-color: var(--color-orange);
    color: #FFFFFF;
}

#wrapper .ce_sliderStart .slider-control a:hover,
#wrapper .ce_sliderStart .slider-control a:focus,
#wrapper .ce_sliderStart .slider-control a:active {
    background-color: #574844;
}

/* ----- FAQ ----- */

.mod_faqlist ul li {
    border-bottom-color: #dedede;
}

.mod_faqlist ul li:before {
    background-color:var(--color-orange);
    color: #FFFFFF;
}

.mod_faqlist ul li a,
.mod_faqlist ul li a:link,
.mod_faqlist ul li a:visited {
    color: #574844;
    background-color: #FFFFFF;
}

.mod_faqlist ul li a:hover,
.mod_faqlist ul li a:focus,
.mod_faqlist ul li a:active {
    background-color: #dedede;
}

